.newsletter-section {
  // Background image path
  background-image: url('../../assets/images/newsletter-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.newsletter-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.newsletter-text {
  max-width: 412px;
}

.newsletter-form-container {
  max-width: 520px;
}

.newsletter-logo-img {
  width: 730px;
}
